@media only screen and (max-width: 1359px) {
	
header .header-desktop .contacts .phone {
    font-size: 14px;
}

header .header-desktop .button {
    min-width: auto;
}

.index-page header .header-desktop .index-top {
	min-height: calc(100vh - 64px);
}

.index-page header .header-desktop .index-top:before {
	min-height: 690px;
}

.index-page header .header-desktop .index-top .circle {
	width: 470px;
    height: 470px;
	margin-top: -235px;
}

.index-page header .header-desktop .logo {
    max-width: 150px;
}

.index-page header .header-desktop .slogan {
    font-size: 30px;
    line-height: 38px;
}

.index-page header .header-desktop .index-top .girl {
	max-width: 390px;
}

.index-page .button-bottom {
    left: 25%;
}

.menu-top:not(.mm-menu) ul.level1 > li > a {
    font-size: 12px;
	padding: 13px 10px;
}

.map {
	height: 350px;
}

.map-constr {
	min-height: 350px;
}

.vertical-menu ul {
	font-size: 14px;
}

.catalog-products2 .item .name {
	font-size: 14px;
}

.catalog-products2 .item .text {
	font-size: 14px;
}

.catalog-products3 .item .img-container .no-img .far {
	font-size: 3rem;
}

.catalog-products3 .item .name {
	font-size: 14px;
}

.catalog-products3 .item .price-container .old-price {
	margin-left: 0;
}

.catalog-products3 .item .tovars-counter {
	margin-bottom: 2px;
}

.index-slider .slider-wrapper,
.index-slider .item .item-wrapper {
	min-height: 360px;
}

.index-slider .item .text-container .title {
	font-size: 28px;
}

.index-slider .item .row-text-container.justify-content-center.align-items-center .text-container {
	margin-top: 50px;
}

.index-slider .item .row-text-container.justify-content-center.align-items-center .text-container .title {
	font-size: 38px;
}

.index-slider .item .row-text-container.justify-content-center.align-items-center .text-container .text {
	font-size: 16px;
}

.index-slider .item .row-text-container.align-items-center .text-container {
	margin-top: 30px;
}

.index-slider .item .row-text-container.align-items-end .text-container {
	margin-top: 30px;
}

.fullwidth-slider .slider-wrapper,
.fullwidth-slider .item .item-wrapper {
	min-height: 450px;
}

.fullwidth-slider .item .text-container .title {
	font-size: 28px;
}

.fullwidth-slider .item .row-text-container.justify-content-center.align-items-center .text-container {
	margin-top: 50px;
}

.fullwidth-slider .item .row-text-container.justify-content-center.align-items-center .text-container .title {
	font-size: 38px;
}

.fullwidth-slider .item .row-text-container.justify-content-center.align-items-center .text-container .text {
	font-size: 16px;
}

.fullwidth-slider .item .row-text-container.align-items-center .text-container {
	margin-top: 30px;
}

.fullwidth-slider .item .row-text-container.align-items-end .text-container {
	margin-top: 30px;
}

.fullwidth-slider .owl-carousel .owl-nav [class*=owl-].owl-prev {
	margin-left: calc(-930px/2 - 15px);
}

.fullwidth-slider .owl-carousel .owl-nav [class*=owl-].owl-next {
	margin-right: calc(-930px/2 - 15px);
}

.basic-slider .item .text-container .name {
	font-size: 22px;
}

.basic-slider .item .text-container .text {
	margin-top: 15px;
}

.basic-slider .item .text-container .button {
	margin-top: 15px;
}

.reviews-slider .item {
	margin-left: 15px;
	margin-right: 15px;
}

.reviews-slider .owl-carousel .owl-nav [class*=owl-].owl-prev {
	left: -24px;
}

.reviews-slider .owl-carousel .owl-nav [class*=owl-].owl-next {
	right: -24px;
}

.index-page header.header-with-video .header-desktop {
	margin-bottom: -68px;
}

.index-page .index-video-block .text-container .text-container2 .button {
	margin-top: 40px;
}

.index-page .index-video-block .title {
	font-size: 60px;
}

.index-page .index-video-block .title {
	line-height: normal;
}

.index-page .index-video-block .text {
	margin-top: 40px;
}

.tovar-container .info .price-container table tr td .qo {
    font-size: 12px;
}

.tovar-container .info .price-container table tr td .qo .qw {
    font-size: 10px;
}

.tovar-container .info .price-container .price {
    font-size: 14px;
}

.tovar-container .info .price-container .old-price {
    font-size: 10px;
}

.tovar-container .info .button2.order {
    min-width: auto;
	font-size: 14px;
}

footer .footer-desktop .footer-menu {
    margin: 65px 0;
}

footer .footer-desktop .footer-menu ul > li > a {
    padding: 13px 12px;
    font-size: 10px;
}

footer .footer-desktop.variant1 .contacts .phone, footer .footer-desktop.variant3 .contacts .phone, footer .footer-desktop.variant4 .contacts .phone {
    font-size: 14px;
}

footer .footer-desktop .contacts .adress {
    font-size: 14px;
}

footer .footer-desktop .contacts .button1 {
    min-width: auto;
    font-size: 14px;
}

}

@media only screen and (max-width: 991px) {

h1,
.h1 {
	font-size: 24px;
}

h2,
.h2 {
	font-size: 20px;
}

h3,
.h3 {
	font-size: 18px;
}

h4,
.h4 {
	font-size: 16px;
}

h5,
.h5 {
	font-size: 14px;
}

h6,
.h6 {
	font-size: 14px;
}

.sub-title:before {
	width: 140px;
}

.sub-title:before {
	height: 3px;
}

.sub-title:before {
	margin-top: 10px;
}

header .header-desktop .contacts .phone {
    font-size: 10px;
}

header .header-desktop .button {
    padding: 10px 14px;
    font-size: 10px;
}

.index-page header .header-desktop .index-top {
	min-height: calc(100vh - 64px);
}

.index-page header .header-desktop .index-top:before {
	min-height: 445px;
}

.index-page header .header-desktop .index-top .circle {
	width: 320px;
    height: 320px;
	margin-top: -160px;
}

.index-page header .header-desktop .logo {
    max-width: 90px;
}

.index-page header .header-desktop .slogan {
    font-size: 18px;
    line-height: 24px;
	margin: 15px 0;
}

.index-page header .header-desktop .button2 {
	min-width: auto;
    padding: 8px 10px;
    font-size: 12px;
}

.index-page header .header-desktop .index-top .girl {
	max-width: 250px;
}

.index-page .button-bottom {
    left: 24%;
	bottom: 25px;
}

.menu-top:not(.mm-menu) ul.level1 > li > a {
    font-size: 10px;
	padding: 13px 3px;
}

.text-block-two-columns .text-container,
.text-block-three-columns .text-container {
	margin-bottom: 30px;
}

.text-block-two-columns [class*="col-"]:last-child .text-container,
.text-block-three-columns [class*="col-"]:last-child .text-container {
	margin-bottom: 0;
}

.block-margin-bottom {
	margin-bottom: 30px !important;
}

.block-margin-bottom-small {
	margin-bottom: 15px !important;
}

.block-margin-inner-bottom {
	margin-bottom: 0 !important;
}

.block-margin-bottom-disabled {
	margin-bottom: 0 !important;
}

.block-padding {
	padding-top: 40px !important;
}

.block-padding {
	padding-bottom: 40px !important;
}

.block-padding-inner-bottom {
	padding-top: 40px !important;
}

.block-padding-inner-bottom {
	padding-bottom: 10px !important;
}

.block-padding-disabled {
	padding-top: 0 !important;
}

.block-padding-disabled {
	padding-bottom: 0 !important;
}

.form-in-page .form-container .form-group {
	margin-bottom: 15px;
}

.form-in-page .button-container {
	text-align: center;
}

.form-in-page .button-container .button {
	display: inline-block;
}

.menu-top:not(.mm-menu) ul.level1 > li {
	font-size: 14px;
	font-size: 0.875rem;
}

.menu-top:not(.mm-menu) ul.level2-fullwidth-column [class*="col"] > li > .level2-title > a {
	font-size: 18px;
}

footer .footer-desktop .footer-menu {
    margin: 48px 0;
}

footer .footer-desktop .footer-menu ul > li > a {
    padding: 13px 5px;
    font-size: 9px;
}

footer .footer-desktop .slogan {
    font-size: 12px;
}

footer .footer-desktop .contacts .adress {
    font-size: 10px;
    max-width: 180px;
}

footer .footer-desktop.variant4 .mastweb {
	text-align: left;
}

footer .footer-desktop.variant4 .footer-menu2 {
	margin-top: 15px;
}

.bfooter {
    font-size: 12px;
}

.index-slider .slider-wrapper,
.index-slider .item .item-wrapper {
	min-height: 300px;
}

.index-slider .item .text-container .title {
	font-size: 26px;
}

.index-slider .item .text-container .text {
	margin-top: 15px;
}

.index-slider .item .text-container .text {
	font-size: 14px;
}

.index-slider .item .text-container .button {
	margin-top: 15px;
}

.index-slider .item .row-text-container.justify-content-center.align-items-center .text-container .title {
	font-size: 26px;
}

.index-slider .item .row-text-container.justify-content-center.align-items-center .text-container .text {
	font-size: 14px;
}

.index-slider .item .row-text-container.align-items-center .text-container {
	margin-top: 20px;
}

.index-slider .item .row-text-container.align-items-end .text-container {
	margin-top: 20px;
}

.index-slider .item.text-container-bg-enable .text-container {
	padding: 15px;
}

.fullwidth-slider .slider-wrapper,
.fullwidth-slider .item .item-wrapper {
	min-height: 350px;
}

.fullwidth-slider .item .text-container .title {
	font-size: 26px;
}

.fullwidth-slider .item .text-container .text {
	margin-top: 15px;
}

.fullwidth-slider .item .text-container .text {
	font-size: 14px;
}

.fullwidth-slider .item .text-container .button {
	margin-top: 15px;
}

.fullwidth-slider .item .row-text-container.justify-content-center.align-items-center .text-container .title {
	font-size: 26px;
}

.fullwidth-slider .item .row-text-container.justify-content-center.align-items-center .text-container .text {
	font-size: 14px;
}

.fullwidth-slider .item .row-text-container.align-items-center .text-container {
	margin-top: 20px;
}

.fullwidth-slider .item .row-text-container.align-items-end .text-container {
	margin-top: 20px;
}

.fullwidth-slider .item.text-container-bg-enable .text-container {
	padding: 15px;
}

.fullwidth-slider .owl-carousel .owl-nav [class*=owl-].owl-prev {
	margin-left: calc(-690px/2 - 15px);
}

.fullwidth-slider .owl-carousel .owl-nav [class*=owl-].owl-next {
	margin-right: calc(-690px/2 - 15px);
}

.table-responsive {
	position: relative;
	overflow: hidden;
}

.table-responsive .table-responsive-arrow {
	display: block;
	position: absolute;
	top: 0;
	width: 40px;
	height: 100%;
	-webkit-transition: left .5s ease-in-out, right .5s ease-in-out;
	-o-transition: left .5s ease-in-out, right .5s ease-in-out;
	transition: left .5s ease-in-out, right .5s ease-in-out;
}

.table-responsive .table-responsive-arrow:before {
	content: '';
	position: absolute;
	top: 0;
	width: 5px;
	height: 100%;
	background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(25%, rgba(0, 0, 0, 0.2)), color-stop(75%, rgba(0, 0, 0, 0.3)), to(transparent)), radial-gradient(farthest-side at 100% 50%, rgba(0, 0, 0, 0.4), transparent);
	background-image: -o-linear-gradient(transparent, rgba(0, 0, 0, 0.2) 25%, rgba(0, 0, 0, 0.3) 75%, transparent), -o-radial-gradient(100% 50%, farthest-side, rgba(0, 0, 0, 0.4), transparent);
	background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.2) 25%, rgba(0, 0, 0, 0.3) 75%, transparent), radial-gradient(farthest-side at 100% 50%, rgba(0, 0, 0, 0.4), transparent);
}

.table-responsive .table-responsive-arrow:after {
	content: '';
	width: 80px;
	height: 80px;
	border-radius: 50%;
	background: rgba(0, 0, 0, 0.3);
	position: absolute;
	top: 50%;
	margin-top: -40px;
	left: 0;
}

.table-responsive .table-responsive-arrow .fa {
	position: absolute;
	top: 50%;
	margin-top: -13px;
	left: 16px;
	color: #fff;
	z-index: 1;
}

.table-responsive .table-responsive-arrow.left {
	left: -100%;
	-webkit-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	transform: scale(-1, 1);
}

.table-responsive .table-responsive-arrow.left:before {
	right: 0;
}

.table-responsive .table-responsive-arrow.right {
	right: -100%;
}

.table-responsive .table-responsive-arrow.right:before {
	right: 0;
}

.table-responsive.table-responsive-arrow-left-on .table-responsive-arrow.left {
	left: 0;
	-webkit-transition: left .5s ease-in-out;
	-o-transition: left .5s ease-in-out;
	transition: left .5s ease-in-out;
}

.table-responsive.table-responsive-arrow-right-on .table-responsive-arrow.right {
	right: 0;
	-webkit-transition: right .5s ease-in-out;
	-o-transition: right .5s ease-in-out;
	transition: right .5s ease-in-out;
}

.wherebuy-block .wherebuy-block-map {
	height: 400px;
}

.wherebuy-block-inner .map-container .wherebuy-block-inner-map {
	height: 400px;
}

.map-block .map-block-wrapper {
	height: auto;
}

.map-block .map-block-map {
	position: relative;
	margin-top: 30px;
	height: 400px;
}

.map-block .contacts {
	margin-left: auto;
	margin-right: auto;
}

.index-page header.header-with-video .header-desktop {
	margin-bottom: -65px;
}

.index-page .index-video-block {
	padding-top: 120px;
}

.index-page .index-video-block .text-container .text-container2 .button {
	margin-top: 20px;
}

.index-page .index-video-block .title {
	font-size: 40px;
}

.index-page .index-video-block .text {
	margin-top: 20px;
}

html {
	font-size: 16px;
}

}

@media only screen and (max-width: 767px) {

.content-wrapper {
	padding-top: 15px;
}

h1,
.h1 {
	font-size: 20px;
}

h1,
.h1 {
	margin-bottom: 15px;
}

h2,
.h2 {
	font-size: 18px;
}

h2,
.h2 {
	margin-bottom: 15px;
}

h3,
.h3 {
	font-size: 16px;
}

h3,
.h3 {
	margin-bottom: 15px;
}

h4,
.h4 {
	font-size: 14px;
}

h4,
.h4 {
	margin-bottom: 15px;
}

h5,
.h5 {
	margin-bottom: 15px;
}

h6,
.h6 {
	margin-bottom: 15px;
}

.sub-title:before {
	margin-bottom: 10px;
}

.button {
	padding: 8px 16px;
}

.button {
	font-size: 14px;
}

.button2 {
	padding: 6px 16px;
}

.button2 {
	font-size: 14px;
}

.block-padding {
	padding-top: 30px !important;
}

.block-padding {
	padding-bottom: 30px !important;
}

.block-padding-inner-bottom {
	padding-top: 30px !important;
}

.block-padding-inner-bottom {
	padding-bottom: 0px !important;
}

.content-column .block-padding,
.content-column .block-padding-inner-bottom,
.content-column .block-padding-disabled {
	padding-left: 15px;
}

.content-column .block-padding,
.content-column .block-padding-inner-bottom,
.content-column .block-padding-disabled {
	padding-right: 15px;
}

.modal.modal-zakaz .img-container {
	margin-top: 10px;
}

.modal.modal-slide .text-container .title {
	font-size: 20px;
}

.form-container .form-group.error.error:not(.agreement) .form-control:before {
	top: 0;
}

.form-in-page .form-container .form-group.agreement .form-group-agreement-wrapper {
	text-align: center;
}

.form-in-page .form-container .form-group.agreement .form-group-agreement-wrapper .form-control-feedback {
	margin-left: 0;
}

.form-in-page .button-container .button {
	min-width: 200px;
}

body.fancybox-active > * {
	-webkit-filter: none;
	filter: none;
}

body.fancybox-active > * {
	-webkit-transition: inherit;
	-o-transition: inherit;
	transition: inherit;
}

.input-awesome.checkbox-awesome.variant1 label .icon {
	top: 1px;
}

.input-awesome.checkbox-awesome.variant2 label .icon {
	top: 1px;
}

.input-awesome.checkbox-awesome.variant3 label .icon {
	top: 1px;
}

.input-awesome.checkbox-awesome.variant4 label .icon {
	top: 1px;
}

.input-awesome.radio-awesome.variant1 label .icon {
	top: 1px;
}

.input-awesome.radio-awesome.variant2 label .icon {
	top: 1px;
}

.map {
	height: 300px;
}

.map-constr {
	min-height: 300px;
}

/*==========  HEADER MOBILE  ==========*/

#overflow_div {
	padding-top: 40px;
}

body.is-mobile { /* Safari 7.1+ */
}

body.is-mobile #overflow_div {
	min-height: calc(100vh - 56px);
}

body.is-mobile _::-webkit-full-page-media,
body.is-mobile _:future,
body.is-mobile :root #overflow_div {
	min-height: calc(100vh - 74px);
}

.menu-top-container, .breadcrumb-block {
	display: none;
}

.index-page .shtender-mobile {
	display: block;
	background: #F3F1EE;
	padding: 15px 0;
	text-align: center;
	border-bottom: 5px solid #F9F7F7;
}

.shtender-mobile .slogan {
	font-size: 25px;
    text-transform: uppercase;
    line-height: 28px;
    margin: 15px 0;
}

header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 10;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

/* Настройки мобильного хедера mmenu */

.mh-head {
	font-size: 14px;
	background: #F9F7F7;
}

.mh-head .mh-text {
	color: #993831;
}

.mh-head .header-mobile-buttons {
	color: #993831;
}

.mh-head .header-mobile-buttons .fa {
	float: right;
	display: block;
	width: 40px;
	height: 40px;
	line-height: 38px;
}

.mh-head .header-mobile-buttons .fa.active {
	color: #fff;
}

.mh-head .header-mobile-buttons a {
	text-decoration: none;
}

.mh-head .header-mobile-button-container {
	display: none;
	position: absolute;
	left: 0;
	top: 40px;
	width: 100%;
	padding: 10px 15px;
	background: #ccc;
}

.mh-head .header-mobile-button-container[data-button-name='search'] input[type=search] {
	border: none;
	width: 100%;
	padding: 6px 35px 6px 12px;
}

.mh-head .header-mobile-button-container[data-button-name='search'] input[type=submit] {
	position: absolute;
	top: 10px;
	right: 15px;
	width: 31px;
	height: 31px;
	background: transparent;
	border: none;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	font-size: 20px;
	color: #cccccc;
	-webkit-transition: color 0.1s ease-in-out;
	-o-transition: color 0.1s ease-in-out;
	transition: color 0.1s ease-in-out;
}

.mh-head .header-mobile-button-container[data-button-name='search'] input[type=submit]:focus {
	outline: none;
}

.mh-head .header-mobile-button-container[data-button-name='search'] input[type=submit]:hover {
	color: #333;
	-webkit-transition: color 0.1s ease-in-out;
	-o-transition: color 0.1s ease-in-out;
	transition: color 0.1s ease-in-out;
}

.mh-head .header-mobile-button-container[data-button-name='search'] .advancedlink {
	display: none;
}

.mh-head .mh-btns-left {
	padding-left: 40px;
	left: 0;
}

.mh-head .mh-btns-right {
	padding-right: 40px;
	right: 0;
}

.mh-head .hamburger:focus {
	outline: none;
}

/* Настройки самого меню mmenu */

.mm-menu {
	font-size: 14px;
	--mm-line-height: 20px;
	--mm-listitem-size: 44px;
	--mm-navbar-size: 44px;
	--mm-offset-top: 0;
	--mm-offset-right: 0;
	--mm-offset-bottom: 0;
	--mm-offset-left: 0;
	--mm-color-border: rgba(0, 0, 0, 0.1);
	--mm-color-button: rgba(0, 0, 0, 0.3);
	--mm-color-text: rgba(0, 0, 0, 0.75);
	--mm-color-text-dimmed: rgba(0, 0, 0, 0.3);
	--mm-color-background: #f3f3f3;
	--mm-color-background-highlight: rgba(0, 0, 0, 0.05);
	--mm-color-background-emphasis: rgba(255, 255, 255, 0.8);
	--mm-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.mm-menu.mm-menu_theme-dark {
	--mm-color-border: rgba(0, 0, 0, 0.3);
	--mm-color-button: rgba(255, 255, 255, 0.4);
	--mm-color-text: rgba(255, 255, 255, 0.85);
	--mm-color-text-dimmed: rgba(255, 255, 255, 0.4);
	--mm-color-background: #337ab7;
	--mm-color-background-highlight: rgba(255, 255, 255, 0.08);
	--mm-color-background-emphasis: #509600;
	--mm-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}

.mm-menu .mm-navbar .fa,
.mm-menu .mm-navbar .fab,
.mm-menu .mm-navbar .fas {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.mm-menu .mm-navbar .fa:before,
.mm-menu .mm-navbar .fab:before,
.mm-menu .mm-navbar .fas:before {
	position: relative;
	top: 4px;
}

.mm-menu .mm-navbar .fa.cart,
.mm-menu .mm-navbar .fab.cart,
.mm-menu .mm-navbar .fas.cart {
	position: relative;
	display: block;
}

.mm-menu .mm-navbar .fa.cart .count,
.mm-menu .mm-navbar .fab.cart .count,
.mm-menu .mm-navbar .fas.cart .count {
	display: block;
	position: absolute;
	top: 7px;
	right: 5px;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background: #f4a70b;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 24px;
}

.mm-menu .mm-listview .mm-listitem.mm-listitem_vertical:first-child {
	border-top: 1px solid var(--mm-color-border);
}

.mm-menu .mm-listitem__btn {
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0.4);
	tap-highlight-color: rgba(255, 255, 255, 0.4);
}

.mm-menu.mm-menu_theme-dark .mm-listitem__btn {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0.1);
	tap-highlight-color: rgba(0, 0, 0, 0.1);
}

.mm-menu .mm-listitem.selected > .mm-listitem__text {
	background: var(--mm-color-background-emphasis);
}

/*==========  Hamburger  ==========*/

.hamburger {
	padding: 20px 20px;
	display: inline-block;
	cursor: pointer;
	-webkit-transition-property: opacity, -webkit-filter;
	transition-property: opacity, -webkit-filter;
	-o-transition-property: opacity, filter;
	transition-property: opacity, filter;
	transition-property: opacity, filter, -webkit-filter;
	-webkit-transition-duration: 0.15s;
	-o-transition-duration: 0.15s;
	transition-duration: 0.15s;
	-webkit-transition-timing-function: linear;
	-o-transition-timing-function: linear;
	transition-timing-function: linear;
	font: inherit;
	color: inherit;
	text-transform: none;
	background-color: transparent;
	border: 0;
	margin: 0;
	overflow: visible;
}

.hamburger:hover {
	opacity: 1;
}

.hamburger-box {
	width: 40px;
	height: 24px;
	display: inline-block;
	position: relative;
}

.hamburger-inner {
	display: block;
	top: 50%;
	margin-top: -2px;
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
	width: 40px;
	height: 4px;
	background-color: #993831;
	border-radius: 4px;
	position: absolute;
	-webkit-transition-property: -webkit-transform;
	transition-property: -webkit-transform;
	-o-transition-property: transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
	-webkit-transition-duration: 0.15s;
	-o-transition-duration: 0.15s;
	transition-duration: 0.15s;
	-webkit-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	transition-timing-function: ease;
}

.hamburger-inner::before,
.hamburger-inner::after {
	content: "";
	display: block;
}

.hamburger-inner::before {
	top: -10px;
}

.hamburger-inner::after {
	bottom: -10px;
}

/*
     * Squeeze
     */

.hamburger--squeeze .hamburger-inner {
	-webkit-transition-duration: 0.075s;
	-o-transition-duration: 0.075s;
	transition-duration: 0.075s;
	-webkit-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
	-o-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
	transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--squeeze .hamburger-inner::before {
	-webkit-transition: top 0.075s 0.12s ease,
 opacity 0.075s ease;
	-o-transition: top 0.075s 0.12s ease,
 opacity 0.075s ease;
	transition: top 0.075s 0.12s ease,
 opacity 0.075s ease;
}

.hamburger--squeeze .hamburger-inner::after {
	-webkit-transition: bottom 0.075s 0.12s ease, -webkit-transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
	transition: bottom 0.075s 0.12s ease, -webkit-transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
	-o-transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
	transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
	transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--squeeze.is-active .hamburger-inner {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition-delay: 0.12s;
	-o-transition-delay: 0.12s;
	transition-delay: 0.12s;
	-webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
	-o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
	transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
	background-color: #fff;
}

.hamburger--squeeze.is-active .hamburger-inner::before {
	top: 0;
	opacity: 0;
	-webkit-transition: top 0.075s ease,
 opacity 0.075s 0.12s ease;
	-o-transition: top 0.075s ease,
 opacity 0.075s 0.12s ease;
	transition: top 0.075s ease,
 opacity 0.075s 0.12s ease;
	background-color: #fff;
}

.hamburger--squeeze.is-active .hamburger-inner::after {
	bottom: 0;
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-webkit-transition: bottom 0.075s ease, -webkit-transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: bottom 0.075s ease, -webkit-transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
	-o-transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
	background-color: #fff;
}

/*==========  /Hamburger  ==========*/

/*==========  /HEADER MOBILE  ==========*/

.menu-top:not(.mm-menu) ul.level2-fullwidth-column [class*="col"] > li > .level2-title > a {
	font-size: 16px;
}

footer {
	position: relative;
}

footer .footer-mobile {
	background-color: #F3F1EE;
}

footer .footer-mobile .copyright {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}

.bfooter {
	display: none;
}

.catalog-products .item .img-container .dopimages {
	display: none;
}

.catalog-products2 .item {
	padding: 10px;
}

.catalog-products2 .item .img-container .no-img .far {
	font-size: 5rem;
}

.catalog-products2 .item .text {
	margin-bottom: 10px;
}

.catalog-products3 .item {
	padding: 10px;
}

.catalog-products3 .item .name {
	margin-bottom: 10px;
}

.catalog-products3 .item .price-container .old-price {
	margin-left: 12px;
}

.catalog-gallery-fluid .container-fluid,
.catalog-gallery-album-fluid .container-fluid {
	padding-left: 15px;
	padding-right: 15px;
	max-width: 540px;
}

.catalog-gallery-fluid .container-fluid > .row,
.catalog-gallery-album-fluid .container-fluid > .row {
	margin-left: -15px;
	margin-right: -15px;
}

.catalog-gallery-fluid .container-fluid > .row > [class*=col-],
.catalog-gallery-album-fluid .container-fluid > .row > [class*=col-] {
	padding-right: 15px;
	padding-left: 15px;
}

.catalog-gallery-fluid .item,
.catalog-gallery-album-fluid .item {
	margin-bottom: 30px;
	-webkit-appearance: inherit;
}

.catalog-gallery-fluid .item .img-container img,
.catalog-gallery-album-fluid .item .img-container img {
	-webkit-appearance: inherit;
}

.catalog-gallery-fluid .item .name,
.catalog-gallery-album-fluid .item .name {
	opacity: 1;
	position: relative;
	display: block;
	color: #333;
	margin-top: 10px;
	line-height: 17px;
	font-size: 14px;
	font-size: 0.875rem;
	background: transparent !important;
}

.catalog-gallery-fluid .item .name:after,
.catalog-gallery-album-fluid .item .name:after {
	display: none;
}

.catalog-advantage.variant2 .item.text-center {
	text-align: center;
}

.catalog-advantage.variant3 .item {
	text-align: center;
}

.catalog-advantage.variant3 .item .title {
	margin-top: 10px;
}

.catalog-advantage.variant5 .item {
	background: #509600;
}

.catalog-advantage.variant5 .item .text-container {
	position: relative;
	left: 0;
	right: 0;
	bottom: 0;
}

.catalog-advantage.variant5 .item .text-container .name {
	display: block;
	font-size: 16px;
	font-size: 1rem;
}

.catalog-sections-rubric .item {
	padding: 15px;
}

.index-slider .item.item-bg-mobile .item-wrapper:before,
.fullwidth-slider .item.item-bg-mobile .item-wrapper:before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(43, 60, 72, 0.32) !important;
}

.index-slider .item.item-bg-mobile .text-container,
.fullwidth-slider .item.item-bg-mobile .text-container {
	color: #fff !important;
}

.index-slider .item.item-bg-mobile.text-container-bg-enable .text-container .text-container-bg,
.fullwidth-slider .item.item-bg-mobile.text-container-bg-enable .text-container .text-container-bg {
	display: none;
}

.video-bg.index-slider,
.video-bg.fullwidth-slider {
	position: relative;
}

.video-bg.index-slider:before,
.video-bg.fullwidth-slider:before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(43, 60, 72, 0.32) !important;
}

.video-bg.index-slider .item.item-bg-mobile .text-container,
.video-bg.fullwidth-slider .item.item-bg-mobile .text-container {
	padding-top: 0;
	padding-bottom: 0;
}

.video-bg.index-slider .item.item-bg-mobile .item-wrapper:before,
.video-bg.fullwidth-slider .item.item-bg-mobile .item-wrapper:before {
	display: none;
}

.one-slide.block-padding.index-slider,
.one-slide.block-padding.fullwidth-slider {
	position: relative;
}

.one-slide.block-padding.index-slider:before,
.one-slide.block-padding.fullwidth-slider:before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(43, 60, 72, 0.32) !important;
}

.one-slide.block-padding.index-slider .item.item-bg-mobile .item-wrapper:not([style]):before,
.one-slide.block-padding.fullwidth-slider .item.item-bg-mobile .item-wrapper:not([style]):before {
	display: none;
}

.one-slide.block-padding.index-slider .item.item-bg-mobile .item-wrapper:not([style]) .text-container,
.one-slide.block-padding.fullwidth-slider .item.item-bg-mobile .item-wrapper:not([style]) .text-container {
	padding: 0;
}

.index-slider .slider-wrapper {
	min-height: 309px;
}

.index-slider .item .item-wrapper {
	min-height: 280px;
}

.index-slider .item .row-text-container.justify-content-start .text-container {
	margin-left: 0;
}

.index-slider .item .row-text-container.justify-content-end .text-container {
	margin-right: 0;
}

.index-slider .item .row-text-container.justify-content-center.align-items-center .text-container {
	margin-top: 0;
}

.index-slider .item .row-text-container.align-items-start .text-container {
	margin-top: 0;
}

.index-slider .item .row-text-container.align-items-center .text-container {
	margin-top: 0;
}

.index-slider .item .row-text-container.align-items-end .text-container {
	margin-top: 0;
}

.index-slider .item.item-bg-mobile .text-container {
	padding: 20px 15px 0 20px;
}

.index-slider.one-slide .slider-wrapper {
	min-height: 280px;
}

.index-slider.video-bg .item.item-bg-mobile .text-container {
	padding: 0;
}

.fullwidth-slider .slider-wrapper {
	min-height: 309px;
}

.fullwidth-slider .item .item-wrapper {
	min-height: 280px;
}

.fullwidth-slider .item .row-text-container.justify-content-center.align-items-center .text-container {
	margin-top: 0;
}

.fullwidth-slider .item .row-text-container.align-items-start .text-container {
	margin-top: 0;
}

.fullwidth-slider .item .row-text-container.align-items-center .text-container {
	margin-top: 0;
}

.fullwidth-slider .item .row-text-container.align-items-end .text-container {
	margin-top: 0;
}

.fullwidth-slider .item.item-bg-mobile .text-container {
	padding: 15px 0 0 0;
}

.fullwidth-slider.fullheight .slider-wrapper,
.fullwidth-slider.fullheight .item .item-wrapper {
	height: auto;
}

.fullwidth-slider.one-slide .slider-wrapper {
	min-height: 280px;
}

.content-column .fullwidth-slider .item .row-text-container.justify-content-start .text-container {
	margin-left: 0;
}

.content-column .fullwidth-slider .item .row-text-container.justify-content-end .text-container {
	margin-right: 0;
}

.content-column .fullwidth-slider.block-padding .item .container {
	padding-left: 0;
	padding-right: 0;
}

.basic-slider .item .row {
	height: auto;
}

.basic-slider .item .text-container {
	margin-top: 15px;
}

.basic-slider .item .text-container {
	text-align: center;
}

.basic-slider .item .text-container .text {
	text-align: left;
}

.reviews-slider .container {
	padding-left: 0;
	padding-right: 0;
}

.reviews-slider .item {
	padding: 15px;
}

.reviews-slider .item .date {
	font-size: 14px;
	font-size: 0.875rem;
}

.reviews-slider .item .name {
	font-size: 16px;
	font-size: 1rem;
}

.reviews-slider .item .text {
	font-size: 14px;
	font-size: 0.875rem;
}

.table-responsive > .overflow > table > tbody > tr > th,
.table-responsive > .overflow > table > thead > tr > th,
.table-responsive > .overflow > table > tfoot > tr > th {
	height: 40px;
}

.table-responsive > .overflow > table > tbody > tr > td,
.table-responsive > .overflow > table > tbody > tr > th,
.table-responsive > .overflow > table > thead > tr > td,
.table-responsive > .overflow > table > thead > tr > th,
.table-responsive > .overflow > table > tfoot > tr > td,
.table-responsive > .overflow > table > tfoot > tr > th {
	padding: 6px 12px;
}

.news.list.line.one-column .item .text-container .date,
.news.list.line.two-columns .item .text-container .date,
.news.list.rows .item .text-container .date,
.news.list.line.one-column-anons .item .text-container .date,
.news.list.line.three-columns .item .text-container .date,
.news.one .date {
	font-size: 14px;
	font-size: 0.875rem;
}

.faq .faq-container .item .item-info {
	margin-right: 0;
}

.faq .faq-container .item .item-info .date {
	font-size: 14px;
}

.faq .faq-container .item .item-text {
	margin-bottom: 15px;
}

.faq .faq-container .item .item-text .img-container {
	margin-bottom: 15px;
}

.faq .faq-container .item .item-text .text-container {
	padding: 15px;
}

.tabs .tabs-controls > .item {
	width: 50%;
}

.tabs .tabs-controls > .item {
	margin-right: 0;
	border: 1px solid #f9fafb;
	border-radius: 0;
	text-align: center;
}

.tabs .tabs-controls > .item.active {
	border: 1px solid #ebeced;
}

.cart-page .cart-page-part1 .cart-table .cart-name-td,
.order-page .zakaz-table-container .cart-table .cart-name-td {
	min-width: 250px;
}

.wherebuy-block .wherebuy-block-map {
	height: 250px;
}

.wherebuy-block-inner .img-container {
	float: none;
	margin-bottom: 15px;
	display: block;
	text-align: center;
}

.wherebuy-block-inner .map-container .wherebuy-block-inner-map {
	height: 250px;
}

.map-block .map-block-map {
	height: 300px;
}

.map-block .contacts {
	padding: 15px;
}

header.header-with-video {
	position: fixed;
}

.index-page header.header-with-video .header-desktop {
	margin-bottom: 0;
}

.index-page .index-video-block {
	min-height: auto;
}

.index-page .index-video-block {
	padding-top: 50px;
}

.index-page .index-video-block {
	padding-bottom: 50px;
}

.index-page .index-video-block .title {
	font-size: 28px;
}

html {
	font-size: 14px;
}

.synced-slider2 {
	display: none;
}

.toTop,
.widget-phone,
.breadcrumb,
.mini-cart,
.mini-cart2,
.mini-cart3 {
	display: none !important;
}

}

@media only screen and (max-width: 575px) {

h1,
.h1 {
	font-size: 18px;
}

h1,
.h1 {
	margin-bottom: 10px;
}

h2,
.h2 {
	font-size: 16px;
}

h2,
.h2 {
	margin-bottom: 10px;
}

h3,
.h3 {
	font-size: 14px;
}

h3,
.h3 {
	margin-bottom: 10px;
}

h4,
.h4 {
	margin-bottom: 10px;
}

h5,
.h5 {
	margin-bottom: 10px;
}

h6,
.h6 {
	margin-bottom: 10px;
}

.text-block-float .img-container {
	float: none !important;
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: inherit;
	display: block;
	text-align: center;
}

.content-column .block-padding:not(.index-slider),
.content-column .block-padding-inner-bottom:not(.index-slider),
.content-column .block-padding-disabled:not(.index-slider) {
	margin-left: -15px;
	margin-right: -15px;
}

.content-column .block-padding:not(.index-slider) .container,
.content-column .block-padding-inner-bottom:not(.index-slider) .container,
.content-column .block-padding-disabled:not(.index-slider) .container {
	padding-right: 15px;
	padding-left: 15px;
	width: auto;
}

.modal {
	min-width: inherit;
}

.modal {
	width: 95%;
}

.modal.modal-success {
	width: auto;
}

.modal.modal-widget-phone {
	min-width: 300px;
}

.modal.modal-widget-phone {
	width: 300px;
}

.modal.modal-zakaz .img-container {
	text-align: center;
}

.form-container .form-group {
	margin-bottom: 10px;
}

.faq-mini .item .answer {
	padding: 15px;
}

.map {
	height: 250px;
}

.map-constr {
	min-height: 250px;
}

.catalog-products .item .price-container.no-skidka {
	padding-bottom: 0;
}

.catalog-products .item .tovars-counter {
	margin-bottom: 10px;
}

.catalog-products2 .item .img-container .no-img .far {
	font-size: 4rem;
}

.catalog-products2 .item .tovars-counter {
	margin-bottom: 10px;
}

.catalog-advantage.variant5 .item .name {
	font-size: 16px;
	font-size: 1rem;
}

.catalog-advantage.variant5 .item .text {
	padding-top: 0;
}

.catalog-advantage.variant6 .item .text-container .name {
	font-size: 16px;
	font-size: 1rem;
}

.catalog-advantage.variant7 .item .text-container .name {
	font-size: 16px;
	font-size: 1rem;
}

.catalog-advantage.variant8 .item .text-container .name {
	font-size: 16px;
	font-size: 1rem;
	padding: 10px;
}

.catalog-advantage.variant8 .item .text-container .text {
	padding: 10px;
}

.catalog-sections-rubric .item {
	text-align: center;
	padding: 20px;
}

.catalog-sections-rubric .item .sections-container {
	margin-top: 15px;
}

.catalog-sections-rubric .item .sections-container .rubric-container {
	text-align: left;
}

.catalog-sections-rubric .item .text {
	text-align: left;
}

.index-slider.video-bg .item.item-bg-mobile .text-container {
	padding: 0 15px;
}

.index-slider .slider-wrapper .container {
	padding-left: 0;
	padding-right: 0;
}

.index-slider[style*='background'],
.index-slider.block-bg-no-repeat,
.index-slider.block-bg-repeat {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	background: transparent !important;
}

.index-slider[style*='background'].block-text-color-white h1,
.index-slider[style*='background'].block-text-color-white .h1,
.index-slider[style*='background'].block-text-color-white h2,
.index-slider[style*='background'].block-text-color-white .h2,
.index-slider[style*='background'].block-text-color-white h3,
.index-slider[style*='background'].block-text-color-white .h3,
.index-slider.block-bg-no-repeat.block-text-color-white h1,
.index-slider.block-bg-no-repeat.block-text-color-white .h1,
.index-slider.block-bg-no-repeat.block-text-color-white h2,
.index-slider.block-bg-no-repeat.block-text-color-white .h2,
.index-slider.block-bg-no-repeat.block-text-color-white h3,
.index-slider.block-bg-no-repeat.block-text-color-white .h3,
.index-slider.block-bg-repeat.block-text-color-white h1,
.index-slider.block-bg-repeat.block-text-color-white .h1,
.index-slider.block-bg-repeat.block-text-color-white h2,
.index-slider.block-bg-repeat.block-text-color-white .h2,
.index-slider.block-bg-repeat.block-text-color-white h3,
.index-slider.block-bg-repeat.block-text-color-white .h3 {
	color: #333;
}

.content-column .index-slider.block-padding {
	padding-left: 0;
	padding-right: 0;
}

.content-column .index-slider:not(.block-bg-no-repeat):not(.block-bg-repeat) .slider-wrapper {
	margin-left: -15px;
	margin-right: -15px;
}

.content-column .index-slider:not(.block-bg-no-repeat):not(.block-bg-repeat) .slider-wrapper .container {
	padding-right: 15px;
	padding-left: 15px;
	width: auto;
}

.content-column .index-slider[style*='background'],
.content-column .index-slider.block-bg-no-repeat,
.content-column .index-slider.block-bg-repeat {
	margin-left: -15px;
	margin-right: -15px;
}

.content-column .index-slider[style*='background'] > .container,
.content-column .index-slider.block-bg-no-repeat > .container,
.content-column .index-slider.block-bg-repeat > .container {
	padding-right: 30px;
	padding-left: 30px;
	width: auto;
}

.content-column .fullwidth-slider:not(.block-padding) .slider-wrapper {
	margin-left: -15px;
	margin-right: -15px;
}

.content-column .fullwidth-slider:not(.block-padding) .slider-wrapper .container {
	padding-right: 15px;
	padding-left: 15px;
	width: auto;
}

.content-column .fullwidth-slider:not(.block-padding) .item .item-wrapper {
	padding-left: 0;
	padding-right: 0;
}

.news.list.line .item,
.news.list.rows .item {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #eaebec;
}

.news.list.line .item .img-container,
.news.list.rows .item .img-container {
	text-align: center;
	margin-bottom: 15px;
}

.news.list.line .item .text-container .title,
.news.list.rows .item .text-container .title {
	margin-top: 0;
}

.news.one .img-container {
	float: none;
	margin-left: auto;
	margin-right: auto;
	max-width: inherit;
	display: block;
	text-align: center;
}

.faq .faq-container .item .item-text.text2 .text-container {
	margin-left: 30px;
}

.tabs .tabs-controls > .item {
	width: 100%;
}

.cart-page .cart-page-order .cart-page-order-container {
	padding: 15px;
}

.order-page .order-page-text .print-button-container {
	text-align: center;
}

.order-page .zakaz-table-container .total {
	font-size: 16px;
	font-size: 1rem;
}

.order-page .buyer .buyer-container {
	font-size: 14px;
	font-size: 0.875rem;
	padding: 15px;
}

.catalog-top .catalog-view {
	text-align: left;
}

.catalog-top .catalog-view {
	margin-top: 15px;
}

.map-block .map-block-map {
	height: 250px;
}

.map-block .contacts {
	width: 100%;
	min-width: inherit;
}

.index-page .index-video-block {
	padding-top: 30px;
}

.index-page .index-video-block {
	padding-bottom: 30px;
}

.index-page .index-video-block .title {
	font-size: 24px;
}

.index-page .index-video-block .text {
	font-size: 14px;
}

.tovar-container .info .button2.order {
	font-size: 12px;
	padding: 6px;
}

}

@media print {

html,
body {
	font-size: 14px;
}

html,
body,
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4 {
	color: #000 !important;
}

h1,
.h1 {
	font-size: 22px;
}

#overflow_div {
	background: none !important;
	min-height: inherit !important;
	margin-bottom: 0 !important;
}

#overflow_div:after {
	display: none !important;
}

header,
footer,
.widget-phone,
#preloader,
.mini-cart,
.mini-cart2,
.mini-cart3,
.toTop,
.menu-top-container,
.menu-top,
.breadcrumb,
.print-button {
	display: none !important;
}

.container {
	width: auto !important;
	max-width: inherit !important;
	margin: 0 !important;
	padding: 0 !important;
}

.content-wrapper {
	margin: 0 !important;
	padding: 0 !important;
}

table.table td,
table.table th {
	border: 1px solid #000 !important;
}

table.table td a,
table.table th a {
	color: #000 !important;
	text-decoration: none;
}

.order-page .notice-container .notice {
	margin-bottom: 15px;
}

.order-page .buyer .buyer-container {
	background: transparent;
	padding: 0;
	font-size: 14px;
}

.order-page .cart-table td,
.order-page .cart-table th {
	padding: 5px;
}

}


